//
//  OSX specific configuration for release builds of libyuv
//

#include "../../../../../build/OSX/SharedOSX.xcconfig"
#include "../../../../../build/OSX/ReleaseOSX.xcconfig"

ARCHS = $(ARCHS) arm64e
